Bug 173199 - devel/upp: Update to new version 5485
Summary: devel/upp: Update to new version 5485
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-29 21:20 UTC by m.sund
Modified: 2012-11-01 09:07 UTC (History)
0 users

See Also:


Attachments
file.diff (818 bytes, patch)
2012-10-29 21:20 UTC, m.sund
no flags Details | Diff
upp_patch.txt (1.04 KB, text/plain)
2012-10-30 18:21 UTC, m.sund
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.sund 2012-10-29 21:20:00 UTC
Update to the new version U++ 5485.

The focus of this release was server programming. The main new feature is "Skylark", lean and mean U++ based web development framework.

Please visit http://www.ultimatepp.org/www$uppweb$Roadmap$en-us.html for a full change log.

Fix: Patch attached with submission follows:
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2012-11-01 09:06:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2012-11-01 09:07:24 UTC
State Changed
From-To: open->closed

Committed, thank you!